.header {
  padding: 15px 0; }
.header .logo-img {
  max-width: 100%;
  display: block;
  height: auto; }

.menu-navigation {  }
.menu-navigation nav ul {
  list-style: none;
  padding: 0;
  margin: 0; }
.menu-navigation nav ul li {
  display: inline-flex;
}
.menu-navigation nav ul li a {
  text-decoration: none; }

.container {
  margin-right: auto;
  margin-left: auto;
  padding-left: 15px;
  padding-right: 15px; }

@media (min-width: 768px) {
  .container {
    width: 750px; }
  .container.xl {
    width: 730px; } }

@media (min-width: 992px) {
  .container {
    width: 970px; }
  .container.xl {
    width: 970px; } }

@media (min-width: 1200px) {
  .container {
    width: 1200px; }
  .container.xl {
    width: 1200px; } }


@media (min-width: 1600px) {
  .container {
    width: 1200px; }
  .container.xl {
    width: 1600px; }
}

.container-fluid {
  margin-right: auto;
  margin-left: auto;
  padding-left: 15px;
  padding-right: 15px; }

.row {
  display: flex;
  justify-content: center;
  align-items: center; }

.row-top {
  display: flex;
  justify-content: top;
  align-items: top; }

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
  box-sizing: border-box; }

@media (max-width: 992px) {
  .col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {

    padding-left: 0px;
    padding-right: 0px;
   }

}



.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 {
  float: left; }

.col-xs-12 {
  width: 100%; }

.col-xs-11 {
  width: 91.66666667%; }

.col-xs-10 {
  width: 83.33333333%; }

.col-xs-9 {
  width: 75%; }

.col-xs-8 {
  width: 66.66666667%; }

.col-xs-7 {
  width: 58.33333333%; }

.col-xs-6 {
  width: 50%; }

.col-xs-5 {
  width: 41.66666667%; }

.col-xs-4 {
  width: 33.33333333%; }

.col-xs-3 {
  width: 25%; }

.col-xs-2 {
  width: 16.66666667%; }

.col-xs-1 {
  width: 8.33333333%; }

.col-xs-pull-12 {
  right: 100%; }

.col-xs-pull-11 {
  right: 91.66666667%; }

.col-xs-pull-10 {
  right: 83.33333333%; }

.col-xs-pull-9 {
  right: 75%; }

.col-xs-pull-8 {
  right: 66.66666667%; }

.col-xs-pull-7 {
  right: 58.33333333%; }

.col-xs-pull-6 {
  right: 50%; }

.col-xs-pull-5 {
  right: 41.66666667%; }

.col-xs-pull-4 {
  right: 33.33333333%; }

.col-xs-pull-3 {
  right: 25%; }

.col-xs-pull-2 {
  right: 16.66666667%; }

.col-xs-pull-1 {
  right: 8.33333333%; }

.col-xs-pull-0 {
  right: auto; }

.col-xs-push-12 {
  left: 100%; }

.col-xs-push-11 {
  left: 91.66666667%; }

.col-xs-push-10 {
  left: 83.33333333%; }

.col-xs-push-9 {
  left: 75%; }

.col-xs-push-8 {
  left: 66.66666667%; }

.col-xs-push-7 {
  left: 58.33333333%; }

.col-xs-push-6 {
  left: 50%; }

.col-xs-push-5 {
  left: 41.66666667%; }

.col-xs-push-4 {
  left: 33.33333333%; }

.col-xs-push-3 {
  left: 25%; }

.col-xs-push-2 {
  left: 16.66666667%; }

.col-xs-push-1 {
  left: 8.33333333%; }

.col-xs-push-0 {
  left: auto; }

.col-xs-offset-12 {
  margin-left: 100%; }

.col-xs-offset-11 {
  margin-left: 91.66666667%; }

.col-xs-offset-10 {
  margin-left: 83.33333333%; }

.col-xs-offset-9 {
  margin-left: 75%; }

.col-xs-offset-8 {
  margin-left: 66.66666667%; }

.col-xs-offset-7 {
  margin-left: 58.33333333%; }

.col-xs-offset-6 {
  margin-left: 50%; }

.col-xs-offset-5 {
  margin-left: 41.66666667%; }

.col-xs-offset-4 {
  margin-left: 33.33333333%; }

.col-xs-offset-3 {
  margin-left: 25%; }

.col-xs-offset-2 {
  margin-left: 16.66666667%; }

.col-xs-offset-1 {
  margin-left: 8.33333333%; }

.col-xs-offset-0 {
  margin-left: 0%; }

@media (min-width: 768px) {
  .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12 {
    float: left; }
  .col-sm-12 {
    width: 100%; }
  .col-sm-11 {
    width: 91.66666667%; }
  .col-sm-10 {
    width: 83.33333333%; }
  .col-sm-9 {
    width: 75%; }
  .col-sm-8 {
    width: 66.66666667%; }
  .col-sm-7 {
    width: 58.33333333%; }
  .col-sm-6 {
    width: 50%; }
  .col-sm-5 {
    width: 41.66666667%; }
  .col-sm-4 {
    width: 33.33333333%; }
  .col-sm-3 {
    width: 25%; }
  .col-sm-2 {
    width: 16.66666667%; }
  .col-sm-1 {
    width: 8.33333333%; }
  .col-sm-pull-12 {
    right: 100%; }
  .col-sm-pull-11 {
    right: 91.66666667%; }
  .col-sm-pull-10 {
    right: 83.33333333%; }
  .col-sm-pull-9 {
    right: 75%; }
  .col-sm-pull-8 {
    right: 66.66666667%; }
  .col-sm-pull-7 {
    right: 58.33333333%; }
  .col-sm-pull-6 {
    right: 50%; }
  .col-sm-pull-5 {
    right: 41.66666667%; }
  .col-sm-pull-4 {
    right: 33.33333333%; }
  .col-sm-pull-3 {
    right: 25%; }
  .col-sm-pull-2 {
    right: 16.66666667%; }
  .col-sm-pull-1 {
    right: 8.33333333%; }
  .col-sm-pull-0 {
    right: auto; }
  .col-sm-push-12 {
    left: 100%; }
  .col-sm-push-11 {
    left: 91.66666667%; }
  .col-sm-push-10 {
    left: 83.33333333%; }
  .col-sm-push-9 {
    left: 75%; }
  .col-sm-push-8 {
    left: 66.66666667%; }
  .col-sm-push-7 {
    left: 58.33333333%; }
  .col-sm-push-6 {
    left: 50%; }
  .col-sm-push-5 {
    left: 41.66666667%; }
  .col-sm-push-4 {
    left: 33.33333333%; }
  .col-sm-push-3 {
    left: 25%; }
  .col-sm-push-2 {
    left: 16.66666667%; }
  .col-sm-push-1 {
    left: 8.33333333%; }
  .col-sm-push-0 {
    left: auto; }
  .col-sm-offset-12 {
    margin-left: 100%; }
  .col-sm-offset-11 {
    margin-left: 91.66666667%; }
  .col-sm-offset-10 {
    margin-left: 83.33333333%; }
  .col-sm-offset-9 {
    margin-left: 75%; }
  .col-sm-offset-8 {
    margin-left: 66.66666667%; }
  .col-sm-offset-7 {
    margin-left: 58.33333333%; }
  .col-sm-offset-6 {
    margin-left: 50%; }
  .col-sm-offset-5 {
    margin-left: 41.66666667%; }
  .col-sm-offset-4 {
    margin-left: 33.33333333%; }
  .col-sm-offset-3 {
    margin-left: 25%; }
  .col-sm-offset-2 {
    margin-left: 16.66666667%; }
  .col-sm-offset-1 {
    margin-left: 8.33333333%; }
  .col-sm-offset-0 {
    margin-left: 0%; } }

@media (min-width: 992px) {
  .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12 {
    float: left; }
  .col-md-12 {
    width: 100%; }
  .col-md-11 {
    width: 91.66666667%; }
  .col-md-10 {
    width: 83.33333333%; }
  .col-md-9 {
    width: 75%; }
  .col-md-8 {
    width: 66.66666667%; }
  .col-md-7 {
    width: 58.33333333%; }
  .col-md-6 {
    width: 50%; }
  .col-md-5 {
    width: 41.66666667%; }
  .col-md-4 {
    width: 33.33333333%; }
  .col-md-3 {
    width: 25%; }
  .col-md-2 {
    width: 16.66666667%; }
  .col-md-1 {
    width: 8.33333333%; }
  .col-md-pull-12 {
    right: 100%; }
  .col-md-pull-11 {
    right: 91.66666667%; }
  .col-md-pull-10 {
    right: 83.33333333%; }
  .col-md-pull-9 {
    right: 75%; }
  .col-md-pull-8 {
    right: 66.66666667%; }
  .col-md-pull-7 {
    right: 58.33333333%; }
  .col-md-pull-6 {
    right: 50%; }
  .col-md-pull-5 {
    right: 41.66666667%; }
  .col-md-pull-4 {
    right: 33.33333333%; }
  .col-md-pull-3 {
    right: 25%; }
  .col-md-pull-2 {
    right: 16.66666667%; }
  .col-md-pull-1 {
    right: 8.33333333%; }
  .col-md-pull-0 {
    right: auto; }
  .col-md-push-12 {
    left: 100%; }
  .col-md-push-11 {
    left: 91.66666667%; }
  .col-md-push-10 {
    left: 83.33333333%; }
  .col-md-push-9 {
    left: 75%; }
  .col-md-push-8 {
    left: 66.66666667%; }
  .col-md-push-7 {
    left: 58.33333333%; }
  .col-md-push-6 {
    left: 50%; }
  .col-md-push-5 {
    left: 41.66666667%; }
  .col-md-push-4 {
    left: 33.33333333%; }
  .col-md-push-3 {
    left: 25%; }
  .col-md-push-2 {
    left: 16.66666667%; }
  .col-md-push-1 {
    left: 8.33333333%; }
  .col-md-push-0 {
    left: auto; }
  .col-md-offset-12 {
    margin-left: 100%; }
  .col-md-offset-11 {
    margin-left: 91.66666667%; }
  .col-md-offset-10 {
    margin-left: 83.33333333%; }
  .col-md-offset-9 {
    margin-left: 75%; }
  .col-md-offset-8 {
    margin-left: 66.66666667%; }
  .col-md-offset-7 {
    margin-left: 58.33333333%; }
  .col-md-offset-6 {
    margin-left: 50%; }
  .col-md-offset-5 {
    margin-left: 41.66666667%; }
  .col-md-offset-4 {
    margin-left: 33.33333333%; }
  .col-md-offset-3 {
    margin-left: 25%; }
  .col-md-offset-2 {
    margin-left: 16.66666667%; }
  .col-md-offset-1 {
    margin-left: 8.33333333%; }
  .col-md-offset-0 {
    margin-left: 0%; } }

@media (min-width: 1200px) {
  .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12 {
    float: left; }
  .col-lg-12 {
    width: 100%; }
  .col-lg-11 {
    width: 91.66666667%; }
  .col-lg-10 {
    width: 83.33333333%; }
  .col-lg-9 {
    width: 75%; }
  .col-lg-8 {
    width: 66.66666667%; }
  .col-lg-7 {
    width: 58.33333333%; }
  .col-lg-6 {
    width: 50%; }
  .col-lg-5 {
    width: 41.66666667%; }
  .col-lg-4 {
    width: 33.33333333%; }
  .col-lg-3 {
    width: 25%; }
  .col-lg-2 {
    width: 16.66666667%; }
  .col-lg-1 {
    width: 8.33333333%; }
  .col-lg-pull-12 {
    right: 100%; }
  .col-lg-pull-11 {
    right: 91.66666667%; }
  .col-lg-pull-10 {
    right: 83.33333333%; }
  .col-lg-pull-9 {
    right: 75%; }
  .col-lg-pull-8 {
    right: 66.66666667%; }
  .col-lg-pull-7 {
    right: 58.33333333%; }
  .col-lg-pull-6 {
    right: 50%; }
  .col-lg-pull-5 {
    right: 41.66666667%; }
  .col-lg-pull-4 {
    right: 33.33333333%; }
  .col-lg-pull-3 {
    right: 25%; }
  .col-lg-pull-2 {
    right: 16.66666667%; }
  .col-lg-pull-1 {
    right: 8.33333333%; }
  .col-lg-pull-0 {
    right: auto; }
  .col-lg-push-12 {
    left: 100%; }
  .col-lg-push-11 {
    left: 91.66666667%; }
  .col-lg-push-10 {
    left: 83.33333333%; }
  .col-lg-push-9 {
    left: 75%; }
  .col-lg-push-8 {
    left: 66.66666667%; }
  .col-lg-push-7 {
    left: 58.33333333%; }
  .col-lg-push-6 {
    left: 50%; }
  .col-lg-push-5 {
    left: 41.66666667%; }
  .col-lg-push-4 {
    left: 33.33333333%; }
  .col-lg-push-3 {
    left: 25%; }
  .col-lg-push-2 {
    left: 16.66666667%; }
  .col-lg-push-1 {
    left: 8.33333333%; }
  .col-lg-push-0 {
    left: auto; }
  .col-lg-offset-12 {
    margin-left: 100%; }
  .col-lg-offset-11 {
    margin-left: 91.66666667%; }
  .col-lg-offset-10 {
    margin-left: 83.33333333%; }
  .col-lg-offset-9 {
    margin-left: 75%; }
  .col-lg-offset-8 {
    margin-left: 66.66666667%; }
  .col-lg-offset-7 {
    margin-left: 58.33333333%; }
  .col-lg-offset-6 {
    margin-left: 50%; }
  .col-lg-offset-5 {
    margin-left: 41.66666667%; }
  .col-lg-offset-4 {
    margin-left: 33.33333333%; }
  .col-lg-offset-3 {
    margin-left: 25%; }
  .col-lg-offset-2 {
    margin-left: 16.66666667%; }
  .col-lg-offset-1 {
    margin-left: 8.33333333%; }
  .col-lg-offset-0 {
    margin-left: 0%; } }

.clearfix:before,
.clearfix:after,
.container:before,
.container:after,
.container-fluid:before,
.container-fluid:after,
.row:before,
.row:after {
  content: " ";
  display: table; }

.clearfix:after,
.container:after,
.container-fluid:after,
.row:after {
  clear: both; }

.center-block {
  display: block;
  margin-left: auto;
  margin-right: auto; }

.pull-right {
  float: right !important; }

.pull-left {
  float: left !important; }

.hide {
  display: none !important; }

.show {
  display: block !important; }

.invisible {
  visibility: hidden; }

.hidden-desktop {
  display: none !important;
}
@media (max-width: 992px) {
  .hidden-desktop {
    display: block!important;
  }
}

.hidden-mobile {
  display: block;
}
@media (max-width: 992px) {
  .hidden-mobile {
    display: none!important;
  }
}

.hidden-large-desktop {
  display: none !important;
}
@media (max-width: 1199px) {
  .hidden-large-desktop {
    display: block!important;
  }
}


.hidden-large-mobile {
  display: block;
}
@media (max-width: 1199px) {
  .hidden-large-mobile {
    display: none!important;
  }
}




.text-hide {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0; }

.hidden {
  display: none !important; }

.affix {
  position: fixed; }

body {
  font-size: 16px;
  font-size: 1rem;
  line-height: 20px;
  line-height: 1.25rem;
  font-family: Helvetica, sans-serif;
  color: #333; }

h1 {
  font-size: 32px;
  font-size: 2rem;
  line-height: 38px;
  line-height: 2.375rem; }

h2 {
  font-size: 25px;
  line-height: 30px;
}

h3 {
  font-size: 24px;
  font-size: 1.5rem;
  line-height: 28px;
  line-height: 1.75rem; }

/* meta navigation */

/* Layout for search container */
.search-container {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: center;
  background: rgba(228, 24, 55, 0.9);
}

.js .search-container {
  position: fixed;
  z-index: 1000;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
}

.search-container::before,
.search-container::after {
  content: '';
  position: absolute;
  width: calc(100% + 15px);
  height: calc(100% + 15px);
  pointer-events: none;
  border: 1.5em solid #E41837;
}

.search-container::before {
  top: 0;
  left: 0;
  border-right-width: 0;
  border-bottom-width: 0;
}

.search-container::after {
  right: 0;
  bottom: 0;
  border-top-width: 0;
  border-left-width: 0;
}

.btn--search-close {
  font-size: 2em;
  position: absolute;
  top: 1.25em;
  right: 1.25em;
  display: none;

 background: transparent;
 border: none;
 outline: none;
}

.js .btn--search-close {
  display: block;
}

.btn--search-close svg {
    width: 20px;
    height: 20px;
    fill: white;
}

.search__form {
  margin: 5em 0;
}

.search__input {
    background: transparent;
    font-family: "Open Sans";
    outline: none;
    border: none;
    border-bottom: 2px solid #fff;
    text-transform: uppercase;
    box-shadow: none;
    font-weight: bold;
    font-size: 4vw;
    font-size: 75px;
    line-height: 1;
    display: inline-block;
    box-sizing: border-box;
    width: 75%;
    padding: 0.05em 0;
    color: white;
    /* border-bottom: 2px solid; */
}


.search__input::placeholder {
    color: white!important;
}

#btn-search {
    margin:0;
    padding: 0;
}

.search__input::-webkit-input-placeholder {
  /* WebKit, Blink, Edge */
  opacity: 0.3;
  color: #060919;
}

.search__input::-moz-placeholder {
  opacity: 0.3;
  /* Mozilla Firefox 19+ */
  color: #060919;
}

.search__input:-ms-input-placeholder {
  /* Internet Explorer 10-11 */
  opacity: 0.3;
  color: #060919;
}

.search__input::-webkit-search-cancel-button,
.search__input::-webkit-search-decoration {
  -webkit-appearance: none;
}

.search__input::-ms-clear {
  display: none;
}

.search__info {
  font-size: 90%;
  font-weight: bold;
  display: block;
  width: 75%;
  margin: 0 auto;
  padding: 0.85em 0;
  text-align: right;
  color: #fff;
}

.search__related {
  display: flex;
  width: 75%;
  pointer-events: none;
}

.search__suggestion {
  width: 33.33%;
  text-align: left;
}

.search__suggestion:nth-child(2) {
  margin: 0 3em;
}

.search__suggestion h3 {
  font-size: 1.35em;
  margin: 0;
}

.search__suggestion h3::before {
  content: '\21FE';
  display: inline-block;
  padding: 0 0.5em 0 0;
}

.search__suggestion p {
  font-size: 1.15em;
  line-height: 1.4;
  margin: 0.75em 0 0 0;
}

/************************/
/* Transitions 			*/
/************************/

.js .search-container {
  pointer-events: none;
  opacity: 0;
  transition: opacity 0.5s;
}

.js .search--open {
  pointer-events: auto;
  opacity: 1;
}

/* Border */
.search::before,
.search::after {
  transition: transform 0.5s;
}

.search::before {
  transform: translate3d(-15px, -15px, 0);
}

.search::after {
  transform: translate3d(15px, 15px, 0);
}

.search--open::before,
.search--open::after {
  transform: translate3d(0, 0, 0);
}

/* Close button */
.btn--search-close {
  opacity: 0;
  transform: scale3d(0.8, 0.8, 1);
  transition: opacity 0.5s, transform 0.5s;
}

.search--open .btn--search-close {
  opacity: 1;
  transform: scale3d(1, 1, 1);
}

/* Search form with input and description */
.js .search__form {
  opacity: 0;
  transform: scale3d(0.8, 0.8, 1);
  transition: opacity 0.5s, transform 0.5s;
}

.js .search--open .search__form {
  opacity: 1;
  transform: scale3d(1, 1, 1);
}

.search__suggestion {
  opacity: 0;
  transform: translate3d(0, -30px, 0);
  transition: opacity 0.5s, transform 0.5s;
}

.search--open .search__suggestion {
  opacity: 1;
  transform: translate3d(0, 0, 0);
}

.search--open .search__suggestion:nth-child(2) {
  transition-delay: 0.1s;
}

.search--open .search__suggestion:nth-child(3) {
  transition-delay: 0.2s;
}

@media screen and (max-width:40em) {
  .search__form {
    margin: 5em 0 1em;
  }
  .btn--search-close {
    font-size: 1.25em;
    top: 1.5em;
    right: 1.5em;
  }
  .search__info {
    text-align: left;
  }
  .search__suggestion {
    font-size: 80%;
    width: 100%;
  }
  .search__suggestion:nth-child(2),
  .search__suggestion:nth-child(3) {
    display: none;
  }
}

#btn-search {
  background: transparent;
  border: none;
  outline: none;

}

#btn-search svg{
  width: 20px;
  height: 20px;
}

#btn-search:hover svg path {
  fill: #6E6E6E;
}

#btn-search svg path{
 fill: #E41837;
}

#btn-search.btn {
    line-height: inherit;
    height: 20px;
}

/************************/
/* base 			*/
/************************/

body {
    font-family: 'Roboto Slab', serif;
    color: #000;
    overflow-x: hidden;
}

h1, h2, h3 {
    font-family: 'Open Sans', sans-serif;
}

a {
    text-decoration: none;
}



.header {
    padding: 0;
}

.meta-navigation {
    background-color: #efefef;
}

/************************/
/* meta navigation 	    */
/************************/

.logo {
  max-width: 275px;
}
@media (max-width: 992px) {
  .logo {
    margin: 0 auto;
  }

}
#lang_sel_list, .join-us, .search-wrap {
    display: inline-block;
    vertical-align: middle;
    margin: 0 10px;
}

#lang_sel_list, .join-us {
    font-family: 'Open Sans';
    text-transform: uppercase;
    font-weight: bold;
    font-size: 14px;
}

.join-us a {
    color: #000;
}
.join-us a:hover, #lang_sel_list li a:hover, #lang_sel_list a.lang_sel_sel:hover {
  color: #E41837;
}

.join-us a.highlight-red {
    color: white;
    padding: 13px 30px;
    background: #E41837;
    display: inline-block;
    margin-left: 10px;
    transition: background 0.1s ease-in;
}

.join-us a.highlight-red:hover {
  background: #FF1135;
  color: white;
}

#lang_sel_list, #lang_sel_list a:visited, #lang_sel_list a {
    height: auto;
    background: #efefef!important;
}

#lang_sel_list li a {
   font-size: 14px;
   line-height: 18px;
}
#lang_sel_list li a.lang_sel_sel {
   color: #E41837;
}

#lang_sel_list .icl-fr {
  padding-right: 10px!important;
}

#lang_sel_list .icl-fr:after {
  position: absolute;
  right: 0;
  top: 0;
  content: '/';
}


.flow-right-side {
    text-align: right;
}


.main-navigation {
    background: white;
    padding: 30px 0;
    margin: 0;
    text-align: right;
}

.main-navigation li {
    padding: 0;
}

.main-navigation .menu-navigation li a {
  font-family: "Open Sans";
  font-weight: bold;
  font-size: 14px;
  line-height: 20px;
  color: #000;
  text-transform: uppercase;
  padding: 15px 15px;
  display: block;
}

.main-navigation .menu-navigation .sub-menu {
  visibility: hidden;
  opacity: 0;
  position: absolute;
  top: 100%;
  left: 0;
  width: 100%;
  z-index: -1;
  padding: 0;
  margin: 0;
  text-align: left;
  min-width: 235px;
  background: #fff;
  box-shadow: 0 1px 5px rgba(0, 0, 0, 0.15);
  list-style: none;
}

.main-navigation .menu-navigation li:last-child .sub-menu {
  right: 0;
  left: inherit;
}

.main-navigation .menu-navigation .sub-menu .sub-menu {
  visibility: hidden;
  opacity: 0;
  position: absolute;
  top: 0;
  left: 100%;
  width: 100%;
  z-index: -1;
  padding: 0;
  margin: 0;
  text-align: left;
  min-width: fit-content;
  max-width: 150px;
  background: #fff;
  box-shadow: 0 1px 5px rgba(0, 0, 0, 0.15);
  list-style: none;
}


.nav-mobile span {
  display: inline-block;
  vertical-align: middle;
  margin-right: 10px;
  font-family: "Open Sans";
  font-weight: bold;
  font-size: 12px;
}

#nav-toggle {
  display: inline-block;
  vertical-align: middle;
}

.main-navigation .menu-navigation .sub-menu li a {
    font-size: 12px;
    line-height: 16px;
    padding: 0;
}


.menu-item-has-children:hover .sub-menu {
    visibility: visible;
    opacity: 1;
    z-index: 1;
    transform: translateY(0%);
    transition-delay: 0s, 0s, 0.3s;
}


.main-navigation .menu-navigation .sub-menu .menu-item-has-children:hover .sub-menu {
  visibility: visible;
  opacity: 1;
  z-index: 1;
  transform: translateY(0%);
  transition-delay: 0s, 0s, 0.3s;
}


.main-navigation .menu-navigation .menu-item-has-children {
    position: relative;
}

.main-navigation .menu-navigation .menu-item-has-children:hover  {
    background: #E41837;
}

.main-navigation .menu-navigation .sub-menu .menu-item-has-children:hover  {
  background: #efefef;
}

.menu-navigation .menu-item-has-children:hover a  {
   color: white;
 }

.menu-navigation .menu-item-has-children.current-menu-ancestor:hover a  {
  color: white;
}

.menu-navigation .current-menu-item  a, .menu-navigation .current-menu-parent  a, .menu-navigation .menu-item-has-children.current-menu-ancestor  a {
  color: #E41837;
}


.menu-navigation .menu-item-has-children .sub-menu li a {
  color: #000;
}

.menu-navigation .menu-item-has-children:hover .sub-menu a  {
  border-bottom: 1px solid #efefef;
  display: block;
  width: 100%;
  box-sizing: border-box;
  padding: 15px;
  transition: background 0.3s ease-in;
  color: black;
}


.menu-item-has-children.current-menu-ancestor:hover .sub-menu .current-menu-item a  {
  color: #E41837;
}


.main-navigation .menu-navigation .menu-item-has-children:hover .sub-menu a:hover  {
  background: #efefef;
}

.main-navigation .menu-navigation .menu-item-has-children:hover .sub-menu li:last-child a  {
    border: none;
}

.menu-navigation nav ul li {
    display: inline-block;
}

.featured-main-page {
    background: #efefef;
    padding: 65px 0;
}

.featured-main-page li {
  transition: background 0.3s ease;
}

.featured-main-page li:hover {
background: rgba(228, 24, 55, 1);
}

.featured-main-page li:hover h3, .featured-main-page li:hover p {
  color: white;
}


.featured-main-page ul {
    margin-top: -100px;
    margin-bottom: 0;
    list-style: none;
    padding: 0;
}

.featured-main-page li {
  background: white;
  text-align: center;
  margin: 0 2.5px;
  padding: 25px;
  box-shadow: 2px 3px 2px rgba(0, 0, 0, 0.15);
}



@media (max-width: 992px) {

  .featured-main-page ul{
    margin-top: 0;
    margin-bottom: 0;
  }

  .featured-main-page ul li{
    margin: 0 0 30px 0;
  }
  .featured-main-page ul li:last-child {
    margin-bottom: 0;
  }

}
.featured-main-page li a {
   display: block;
   height:100%;
}

.featured-main-page li p {
    color: #000;
}

.featured-main-page li h3 {
   color: #E41837;
    font-size: 18px;
    line-height: 22px;
    font-family: "Roboto Slab";
    margin: 15px 0 15px 0;
}

.row-equal-height {
    display: flex;
    justify-content: center;
}

.members.container-fluid {
  padding: 0;
}

.col-img {
  width: 40%;

  position: relative;
  min-height: 1px;
  box-sizing: border-box;

}
.col-text {
  width: 60%;
  position: relative;
  min-height: 1px;
  box-sizing: border-box;
}

.description {
  background: #E41837;
  padding: 100px 0;
}

@media (max-width: 992px) {

  .col-img {
    width: 100%;
    height: 330px;
  }
  .col-text {
    width: 100%;
  }
  .description {
    padding: 50px 15px;
  }
}

.description a {
  max-width: 450px;
  display: block;
  margin: 0 auto;
}

@media (max-width: 992px) {
  .description a {
    max-width: inherit;
  }
}

.description h2, .description p {
    color: white;
}
.description a .read-more {
    color: white;
    text-transform: uppercase;
    font-family: "Open Sans";
    font-weight: bold;
}

.description a:hover .read-more {
  text-decoration: underline;
}

.description h2 {
  margin: 0 0 30px 0;
  padding-bottom: 5px;
  text-transform: uppercase;
}

h2 {
    position: relative;
}
h2:after {
    position: absolute;
    top: 105%;
    left: 0;
    width: 30px;
    height: 3px;
    background: white;
    content: '';
}

.group-picture {
    background-size: cover;
    background-position: center center;
    height: 100%;
    width: 100%;
}

.post {
    padding: 65px 0;
    margin: 0;
}

.post h2 {
  margin: 0 0 30px 0;
  padding-bottom: 5px;
  text-transform: uppercase;
}
.post h2:after {
    background: #000;
}

.post ul {
    list-style: none;
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

.post ul li {
  box-sizing: border-box;
}

.post ul li:nth-child(1), .post ul li:nth-child(2), .post ul li:nth-child(3) {
    width: 30%;
}

@media (max-width: 992px)  {

  .post ul li:nth-child(1), .post ul li:nth-child(2), .post ul li:nth-child(3) {
    width: 100%;
    padding: 20px;
  }
  .post ul {
    margin-top: 30px;
  }
  .post ul li:nth-child(4) {
    display: none;
  }

}

.post ul li:nth-child(4) {
  width: 10%;
}

.post ul li:nth-child(2) {
    padding: 40px;
    background: #efefef;
}

.post ul li {
  margin-right: 30px;
}

.post ul li:last-child {
  margin-right: 0;
}

.post ul li h3 {
    color: #000;
    margin: 0 0 10px 0;
    text-transform: uppercase;
    font-family: "Open Sans";
    font-weight: bold;
}
.post ul li p {
    color: #000;
}

.post ul li span {
    display: inline-block;
    color: #E41837;
    text-transform: uppercase;
    font-family: "Open Sans";
    font-weight: bold;
}

.post ul li span:hover {
  text-decoration: underline;
}

.see-more-post {
    background: #efefef;
    display: block;
    padding: 20px;
    color: #E41837;
    text-align: center;
    font-size: 40px;
    line-height: 40px;
    font-family: 'open sans';
    font-weight: inherit;
    width: 60px;
    margin: 0 0 0 auto;
}

.see-more-post:hover {
  background: #E41837;
  color: white;
}

.donation {
    margin-bottom: 5px;
}

.donation, .survey {
    background: #efefef;
}

.donation p, .survey p {
    font-weight: 600;
    margin: 0;
}

.donation a, .donation-mobile {
    text-align: center;
    display: block;
    background: #E41837;
    padding: 25px 20px;
    text-transform: uppercase;
    font-weight: bold;
    font-family: "Open Sans";
    color: white;
    transition: background 0.3s ease;
}

.donation-mobile img, .survey-mobile img {
  display: block;
  margin: 0 auto 15px auto;
}

.donation-mobile {
  margin-bottom: 15px;
}

.donation a:hover {
  background: #FF1135;
}

.survey span, .donation span {
    display: inline-block;
    min-width: 70px;
}

.survey a, .survey-mobile {
    text-align: center;
    display: block;
    background: #6E6E6E;
    padding: 25px 20px;
    text-transform: uppercase;
    font-weight: bold;
    font-family: "Open Sans";
    color: white;
    transition: background 0.3s ease;
}

.survey a:hover {
  background: #9A9595;
}



.survey img, .donation img {
    display: inline-block;
    vertical-align: middle;
    margin-right: 30px;
}

.img-responsive {
    max-width: 100%;
    height: auto;
    display: block;
}

.navigation-footer ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

.navigation-footer ul li a {
    font-size: 14px;
    line-height: 18px;
    padding-bottom: 10px;
    display: block;
    color: #000;
    text-transform: uppercase;
}

.navigation-footer ul li a:hover {
  color: #E41837;
}

.address-footer h3 {
    margin: 0;
    font-family: "Roboto Slab";
    font-size: 18px;
    line-height: 22px;
}

.navigation-footer ul .sub-menu {
   display: none;
}

.low-footer {
    padding: 65px 0;
}

@media (max-width: 992px) {

  .low-footer{
    padding-top: 65px;
    padding-bottom: 15px;
  }

}

/*content-page */

.gray-stripe {
    background-color: #efefef;
    height:100px;
    width: 100%;
}

.title-content-page {
    background-color: #E41837;
    color: white;
    display: block;
    padding: 50px 50px 50px 0;
    margin: -50px 0 0 0;
    width: fit-content;
    text-transform: uppercase;
    font-size: 35px;
    position:  relative;
    box-sizing: border-box;
}

.title-content-page:before {
    position: absolute;
    left: -100%;
    top: 0;
    width: 100%;
    background-color: #E41837;
    height: 100%;
    content: '';
}

.title-content-page:after {
    position: absolute;
    top: 70%;
    left: 0;
    width: 45px;
    height: 3px;
    background: white;
    content: '';
}

@media (max-width: 992px) {

  .title-content-page {
    padding: 25px;
    margin: 0;
    width: auto;
    text-transform: uppercase;
    font-size: 25px;
    position:  relative;
  }

  .title-content-page:after, .title-content-page:before {
    content: none;
  }
  
  .gray-stripe {
    display: none;
  }
}


.l-content {
  margin: 50px 0;
}


.sidebar-widget img {
  max-width: 100%;
  width: 100%!important;
  height: auto;
}

.l-content .relevant-informations {
  background: #f8f8f8;
  padding: 50px;
  border-top: 10px solid #E41837;
  margin-bottom: 50px;
}

.l-content .relevant-informations h2 {
  text-transform: uppercase;
  margin: 0 0 35px 0;
  color: #000;
}

.l-content .relevant-informations h2:after {
  background: #E41837;
  content: '';
}


.relevant-informations ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

.relevant-informations ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

.relevant-informations ul li a {
  padding: 15px 15px 15px 40px;
  background: #efefef;
  display: block;
  position: relative;
  color: #E41837;
  margin-bottom: 5px;
  outline: none;
}


.relevant-informations ul li a:before {
  content: '';
  background: url(../img/arrow.png) center center;
  left: 15px;
  background-repeat: no-repeat;
  width: 10px;
  height: 10px;
  position: absolute;
  top: 40%;
}

.relevant-informations ul li:last-child a{
  margin-bottom: 0;
}


@media (max-width: 1599px ) {

  .relevant-informations {
    padding: 25px;

  }

  .relevant-informations h2 {
    font-size: 20px;
    line-height: 25px;
    margin: 0 0 20px 0;
  }

}

.vc-content h2:first-child {
  margin-top: 0;
}

.l-content h2 {
  color: #E41837;
  font-weight: bold;
  text-transform: uppercase;
}

.l-content h2:after {
  content: none;
}

.l-content a {
  color: #E41837;
}

.l-content a:hover {
  text-decoration: underline;
}

.l-content .col-lg-8 ul {
  list-style: none;
  padding-left: 15px;
}

.l-content .col-lg-8 ul li {
  background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAUAAAAFCAYAAACNbyblAAAAE0lEQVQYV2N8ImH+nwENMNJAEACYvwsAPnv0HgAAAABJRU5ErkJggg==") no-repeat 0px 8px;
  padding-left: 15px;
}

.l-content .gform_wrapper ul {
  list-style: none;
}

.l-content .gform_wrapper ul li {
  padding: 0;
  margin: 0;
  background: none;
}



.l-content .post-loop:first-child {
  margin-top: 0;
  border: none;
}
.low-footer img {
  display: inline-block;
  vertical-align: top;
  margin-right: 15px;
  width: 25%;
}

.low-footer .navigation-footer {
  display: inline-block;
  vertical-align: top;
}

@media (max-width: 992px) {
  .low-footer img {
    display: block;
    margin:0;
    width: auto;
  }
}

.vc-content {
  padding-right: 45px;
}

@media (max-width: 992px) {

  .vc-content {
    padding-right: 0;
    padding-left: 0;
  }
}

.textarea.small{
  width: 49.5%!important;
  border: 1px solid #000;
}

input[type=text] {
  border: 1px solid #000;
}

@media (max-width: 992px) {

  .textarea.small {
    width: 100%!important
  }

}

.gform_wrapper ul.gform_fields li.gfield {
  padding-left: 0;
}

input[type=submit] {
  color: white;
  padding: 13px 30px;
  background: #E41837;
  display: inline-block;
  font-family: 'Open Sans';
  text-transform: uppercase;
  font-weight: bold;
  font-size: 14px;
  transition: background 0.1s ease-in;
  border: none;
  box-shadow: none;
}

input[type=submit]:hover {
  background: #FF1135;
  text-decoration: none;
}


.thumbnail {
  width: 100%;
  height: 225px;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  margin-bottom: 20px;
}

.thumbnail-post-single {
  width: 100%;
  height: 350px;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  margin-bottom: 20px;
}


.view-article {
  display:  none;
}
.post-thumbnail-single img {
  width: 100%;
}

.l-content.flex-grid-thirds {
  display: flex;
  flex-wrap: wrap;
}

.l-content.flex-grid-thirds .post-loop-news {
  width: 31%;

}

.l-content.flex {
  display: flex;
}

@media (max-width: 992px) {
  .l-content.flex {
    display: block;
  }
  .l-content.flex-grid-thirds {
    display: block;
  }
  .l-content.flex-grid-thirds .post-loop-news {
    width: 100%;
  }
}
.post-loop-news {
  box-sizing: border-box;
  background: #efefef;
  padding: 40px;
  margin: 0 10px 30px 10px;
  min-height: 350px;
}

@media (max-width: 992px) {
  .post-loop-news {
    margin-bottom: 30px;
    margin-left: 0;
    margin-right: 0;
  }
}

.post-loop h2, .post-loop-news h2 {
   color: #000;
   margin-top: 0;
 }

.post-loop .read-more, .post-loop-news .read-more {
  color: white;
  padding: 13px 30px;
  background: #E41837;
  display: inline-block;

  font-family: 'Open Sans';
  text-transform: uppercase;
  font-weight: bold;
  font-size: 14px;
  transition: background 0.1s ease-in;
}

.post-loop .read-more:hover, .post-loop-news .read-more:hover {
  background: #FF1135;
  text-decoration: none;
}


.post-loop {
  border-top: 1px solid #efefef;
  padding: 25px 0;
  margin-top: 25px;
}

@media (max-width: 992px ) {
  .row, .row-equal-height, .row-top {
    display: block;
  }
}


/*mobile menu*/

@media (max-width: 1199px) {
  #lang_sel_list {
    padding: 20px 0;
    margin: 0;
  }

  .flow-right-side {
    text-align: left;
  }

}

.nav-mobile {
  position: absolute;
  right: 45px;
  top: 15px;
  cursor: pointer;
  display: block;
  z-index: 99;
}

.nav-mobile #nav-toggle span, .nav-mobile #nav-toggle span:after, .nav-mobile #nav-toggle span:before {
  cursor: pointer;
  border-radius: 1px;
  height: 4px;
  width: 25px;
  background: #333;
  position: absolute;
  display: block;
  content: '';
  transition: all 300ms ease-in-out;
}
.nav-mobile #nav-toggle span:before {
  top: -8px;
}
.nav-mobile #nav-toggle span:after {
  bottom: -8px;
}

.navigation-mobile ul {
  display: none;
}


@media (max-width: 1199px) {
  .navigation-mobile ul.active {
    display: block;
  }
  .navigation-mobile  {
    display: block;
  }
}

.navigation-mobile ul {
   padding: 0;
   margin: 15px 0;
   list-style: none;
 }

.navigation-mobile ul a {
  display: block;
  padding: 10px 30px 10px 10px;
  color: #000000;
  font-family: "Open Sans";
  font-weight: bold;
  font-size: 15px;
  background: white;
  margin-bottom: 5px;

}

.navigation-mobile .menu-item-has-children a{
  position: relative;
}

.navigation-mobile .menu-item-has-children a:after {
  position: absolute;
  content: "+";
  right: 15px;
  top: 25%;
  color: #E41837;
  font-size: 20px;
  font-weight: bold;
}

.menu-navigation .nav .sub-menu li {
  display: block;
}


.navigation-mobile li .sub-menu {
  padding-left: 15px;
  margin: 0 0 10px 0;
}

.navigation-mobile li .sub-menu a {
  font-size: 14px;
}

.navigation-mobile li .sub-menu a:after {
  content: none;
}
@media (max-width:  992px ) {

  .low-footer img {
    margin: 0 auto 50px auto;
  }

  .low-footer {
    text-align:  center;
  }

  .navigation-footer, .address-footer {
    margin-bottom: 50px;
  }
}

.information a, .information p, .adress a, .adress p {
  color: #000;
}


blockquote {
  border-left: 4px solid #E41837;
  font-style: italic;
  padding: 15px 0 15px 25px;
  margin: 0;
}

blockquote p {
  margin:0;
  line-height: 22px;
}

.wpb-js-composer .vc_tta.vc_general .vc_tta-panel-title {
  background: #E41837;
}

.wpb-js-composer .vc_tta.vc_general .vc_tta-panel-title a, .wpb-js-composer .vc_tta.vc_general .vc_tta-panel-title i:before, .wpb-js-composer .vc_tta.vc_general .vc_tta-panel-title i:after  {
  color: white!important;
  border-color: white!important;

}

.vc_btn3-container a {
   color: white!important;
   padding: 13px 30px!important;
   background: #E41837!important;
   display: inline-block!important;
   font-family: 'Open Sans'!important;
   text-transform: uppercase!important;
   font-weight: bold!important;
   font-size: 14px!important;
   transition: background 0.1s ease-in!important;
   border-radius: 0!important;
 }

.vc_btn3-container a:hover {
  background: #FF1135!important;
}

.Testimony_field {
  display: block;
  color: #E41837;
  text-align: center;
  font-style: italic;
  padding: 0 60px;
  position: relative;
  margin-bottom: 30px;
}


.Testimony_field:before {
  background-image: url(../img/quote-left.png);
  background-repeat: no-repeat;
  background-size: cover;
  content: "";
  height: 16.21px;
  width: 17px;
  position: absolute;
  top: 0;
  left: 0;

}
.Testimony_field:after {
  background-image: url(../img/quote_right.png);
  background-repeat: no-repeat;
  background-size: cover;
  content: "";
  height: 16.21px;
  width: 17px;
  position: absolute;
  right: 0;
  bottom: 0;
}


.testimony-title {
  padding: 0 50px 0 50px;
}

.testimony h2 {
  color: black;
  margin-bottom: 35px;

}


.testimony h2:after {
 background: red;
 content: '';


}